STRU(3)

NAME
boost::units::base_unit_info<metric::angstrom_base_unit>

SYNOPSIS

// In header: <boost/units/base_units/metric/angstrom.hpp>
struct base_unit_info<metric::angstrom_base_unit> {
  // public static functions
  static const char * name();
  static const char * symbol();
};

DESCRIPTION

  base_unit_info public static functions

    1.

    static const char * name();

    2.

    static const char * symbol();